Release Date: September 15, 2020
Version #: 04.2009010000-WP.5.5.1-GF2.4.20
Description:

The WordPress GravityForm extension is a major source of attack by credit card validators. The update has integration with the reCAPTCHA implementation of GravityForm and is a required update by all organizations using the extension. Starting October 15, 2020 all transactions not using this update will be declined with an error. Please update this extension at your earliest convenience.

Updates:
  • Compatible with the WordPress v5.5.1
  • Compatible with the Gravity form v2.4.20
  • The inclusion of reCAPTCHA is mandatory for all the C&P forms with this update